
/* Layout Stylesheet */
a:visited  { color: #600; text-decoration: none; border-style: none }
body    { color: #333333; font-size: 12px; font-family: Arial, Georgia, Verdana, sans-serif; text-decoration: none; background: #ccc; margin: 20px; border: 0 }
  
#main      { color: #333333; text-decoration: none; background: white url("../images/big_state_tent1_bkgrnd.jpg"); width: 915px; height: auto; border: solid 1px #000000 }

#nest  { color: #333333; background: #fff; margin: 0 20px 20px 0; position: relative; top: 10px; right: 10px; bottom: 10px; left: 10px; width: 260px; float: left; border: solid 1px #333 }
a:link  { color: #f00; text-decoration: none; list-style-type: none; border-style: none }
.class { font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; text-indent: 4mm }
